<?php
$dbneme="neothemesflash";  //資料表名稱
$where="  where  `enable`='1' &&  `typeval`='0' && `themesid`='{$xoops_theme}'  order by  nnumber asc";	
$flashimg=databasetablewhile($dbneme,$where);
$xoopsTpl->assign("flashimg", $flashimg); 
//撥放器圓點
$number = is_array($flashimg) ? count($flashimg) : 0 ;

for($a=0; $a< $number; $a++){
$jsbuttom[$a]=$flashimg[$a+1];
$jsbuttom[$a]["a"]=$a;
$jsbuttom[$a]["active"]=($a==0 ? 'active' : '');  
}
$xoopsTpl->assign("jsbuttom", $jsbuttom);
?>